generic_unary_traits< norm2_ >::hint

## Public Types

typedef result_hint< A1 >::type | result_type
typedef A1 | argument_type

## Detailed Description

Definition at line 390 of file expression.h.

## Member Typedef Documentation

## result_type

typedef result_hint<A1>::type result_type

Definition at line 391 of file expression.h.

## argument_type

typedef A1 argument_type

Definition at line 392 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h